RubyGems Navigation menu

hybrid_memcache 0.1.0

the summary says it all.

Gemfile
          gem 'hybrid_memcache', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install hybrid_memcache -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Matthew Knopp

Owners:

Total downloads 6,282

For this version 1,475

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - March 10, 2010 (9.5 KB)
  2. 0.1.2 - March 1, 2010 (9.5 KB)
  3. 0.1.1 - February 18, 2010 (9.5 KB)
  4. 0.1.0 - February 17, 2010 (9.5 KB)

Runtime Dependencies: